local fn = _gn(0x271C9D3ACA5D6409)
--- Return if the rope was generated or not by the script where the native is called.
function Global.DoesRopeBelongToThisScript(ropeId)
	return _in2(fn, ropeId, _r)
end
